Entrar com a conta da Microsoft
Entre ou crie uma conta.
Olá,
Selecione uma conta diferente.
Você tem várias contas
Escolha a conta com a qual você deseja entrar.

Aplicável a:

Microsoft .NET Framework 3.5 Microsoft .NET Framework 4.5.2 Microsoft .NET Framework 4.6 Microsoft .NET Framework 4.6.1 Microsoft .NET Framework 4.6.2 Microsoft .NET Framework 4.7 Microsoft .NET Framework 4.7.1 Microsoft .NET Framework 4.7.2 Microsoft .NET Framework 4.8

Resumo

Existe uma vulnerabilidade de divulgação de informações quando o NET Framework manipula incorretamente objetos na memória. Um invasor que conseguir explorar a vulnerabilidade poderá divulgar o conteúdo da memória de um sistema afetado. Para explorar a vulnerabilidade, um invasor autenticado precisa executar um aplicativo especialmente criado. A atualização resolve a vulnerabilidade, corrigindo a maneira como o NET Framework manipula objetos na memória.

Para saber mais sobre as vulnerabilidades, acesse a CVE (Vulnerabilidades e Exposições Comuns) a seguir.

Importante

  • Todas as atualizações para o .NET Framework 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1 e 4.7.2 exigem a instalação da atualização d3dcompiler_47.dll. Recomendamos que você instale a atualização d3dcompiler_47.dll incluída antes de aplicar esta atualização. Para obter mais informações sobre d3dcompiler_47.dll, consulte KB 4019990.

  • Se você instalar um pacote de idiomas depois de instalar esta atualização, será necessário reinstalar a atualização. Portanto, recomendamos que você instale qualquer pacote de idiomas necessário antes de instalar esta atualização. Para obter mais informações, consulte Adicionar pacotes de idiomas ao Windows.

Informações adicionais sobre esta atualização

Os artigos a seguir contêm informações adicionais sobre esta atualização para versões de produto individuais.

  • 4578978 Descrição da atualização Apenas de segurança do .NET Framework 3.5 para Windows Server 2012 (KB4578978)

  • 4578982 Descrição da atualização Apenas de segurança do .NET Framework 4.5.2 para Windows Server 2012 (KB4578982)

  • 4578985 Descrição da Atualização Apenas segurança do .NET Framework 4.6, 4.6.1, 4.6.2, 4.7, 4.7.1, 4.7.2 para Windows Server 2012 (KB4578985)

  • 4578988 Descrição da atualização Apenas de segurança do .NET Framework 4.8 para Windows Server 2012 (KB4578988)

Informações sobre proteção e segurança

Precisa de mais ajuda?

Expanda suas habilidades
Explore o treinamento
Obtenha novos recursos primeiro
Ingressar no Microsoft Insider

Essas informações foram úteis?

Qual é o seu grau de satisfação com a qualidade do idioma?
O que afetou sua experiência?

Obrigado pelos seus comentários!

×